[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.GetSideSpace

The space on a control side including Around space.

## Declaration

Source position: controls.pp line 856

`public function TControlBorderSpacing.GetSideSpace(`
`Kind: TAnchorKind`
`):Integer;`

## Arguments

`Kind` |  | The requested edge.

## Function result

The space value.

## See also

TControlBorderSpacing.Space |  | Provides indexed access to the border spacing value for a given anchor side.
TControlBorderSpacing.GetSideSpace |  | The space on a control side including Around space.